/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 01 March 2020 21:36:18
*/


@charset "utf-8";
/* CSS Document */

/* Global Elements */





  .featureitemscontainer {
      margin: 0px 0px 30px;
      padding: 0px;
      /*float: left;*/
      position: relative;
      overflow: hidden;
      font-size: 0.92em;
  }
  
  .featureitemblock {
      width:320px;
      padding: 0.50em;
      margin: 0px 7px;
      line-height: 1.125em;
      border-right: 2px dotted #c5c3b5;
      float: left;
      display: inline;
      min-height: 210px;
  }
  
  

  .featureitemblock p {
      line-height: 16px;
      text-align: left;
  }
  
  .lastfeature {
      border-right: none;
  }
    
  


  #infoalert p {
      color: #1b1b1b;
      display: block;
      font-weight: normal;
      margin-bottom: 0;
      margin-left: 20px;
      margin-right: 20px;
      margin-top: 5px;
      position: relative;
  }


.bluetheme {
 background: #cccc99 url(http://www.charnwoodps.act.edu.au/__data/assets/image/0017/214343/desktopinterfacebackgroundblue2.jpg?v=0.1.1) repeat-x center top; 
    
}



/* global elements end */



/* layout structure */


.govschool {color:#000000; 
  float:left;
clear:right;
  }
      


#headercontainer {
    background:url(http://www.charnwoodps.act.edu.au/__data/assets/image/0003/214743/words.png?v=0.1.3);
    height:100%;
    background-repeat:no-repeat;
    background-position: center;
     
}

#logocontainer h1{ color:#000000;}

#otherlinksfooterblock {
    color: #000000;
    border-bottom: solid 1px #565656;
    background-color: #999966;
}



#footersitelinkscontent, #footersitelinkscontent a {
    color: #FFFFFF;
}


#otherlinkscontent, #otherlinkscontent a {
    color: #000000;
}


/* layout structure end */

/* site navigation */



#dropdownnav ul {
    border-top:none; border-bottom:none;
}


#dropdownnav li a {
     padding:10px;
}

#dropdownnav li li a {
    color: #FFFFFF; 
   
}




#dropdownnav li ul {
    
    background: #CCCCCC;
}

#dropdownnav li a:hover, #dropdownnav li a:focus, #dropdownnav li a.active {
        background: #FFFFFF;color:#000000;
}



    
  #footercontainer, #siteinformationnav {
      background: #991637; 
      background: -moz-linear-gradient(top,   #991637 0%, #660033 100%); 
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0099cc), color-stop(100%,#991637)); 
      background: -webkit-linear-gradient(top,  #991637 0%, #660033 100%); background: -o-linear-gradient(top,  #991637 0%, #660033 100%); 
      background: -ms-linear-gradient(top,  #991637 0%, #660033 100%); 
      background: linear-gradient(top,  #991637 0%, #660033 100%);
  }
  
  
  
  #dropdownnav ul {
      border-top: #565656; border-bottom: 1px solid #565656;
  }
  
  
  #dropdownnav li a {
      color: #FFFFFF; 
      border-top: 1px solid #1B1B1E; 
      border-bottom: 1px solid #565656; 
      background: #991637;
    padding:10px;
  }
  
  #dropdownnav li li a {
      color: #2C2C31; 
      
  }
  
  
  
  
  #dropdownnav li ul {
      
      background: #CCCCCC;
  }
  
  #dropdownnav li a:hover, #dropdownnav li a:focus, #dropdownnav li a.active {
      color: #000000; 
      background: #ffffff;
  }




  /* site navigation end */
  
  @media only screen and (max-width: 767px) {


  
    /* removes slideshow*/
  
  
#slideshowcontent {
    display:none;}  
  
  
  
  /* removes slideshow end */


  
#headercontainer  {
      background-image: none;     
  }

.bluetheme {
    background: #D9D999;
}


#logocontainer h1{ color:#000000;}
  
  }
  
  @media only screen and (min-width: 768px) {


  .govschool {color:#000000; 
  float:left; clear:right;
    }


      
#logocontainer img {
        height:150px;
        margin-top:-10px;
    }
  

  
  
  #dropdownnav, #megamenunav, #footercontainer, #siteinformationnav, #megamenunav li,  #dropdownnav li a {
      
background: -moz-linear-gradient(top,  #991637 0%, #660033 100%);
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0099CC), color-stop(100%,#991637));
      background: -webkit-linear-gradient(top,  #991637 0%, #660033 100%);
      background: -o-linear-gradient(top,  #991637 0%, #660033 100%);
      background: -ms-linear-gradient(top,  #991637 0%, #660033 100%);
      background: linear-gradient(top, #991637 0%, #660033 100%);
      }
  
  
  #dropdownnav {
      border: 1px solid #333366; 
      color: #FFFFFF; float: left;background: #991637; 
  }    
  
  
  #dropdownnav ul ul ul {
      background: #991637; 
      padding: 0 0 10px; 
      -moz-border-radius: 0px 6px 6px 6px; 
      -webkit-border-radius: 0px 6px 6px 6px; 
      border-radius: 0px 6px 6px 6px; display: inherit;
  }
  
  
      
  #dropdownnav li.active a {
      color: #ffffff; background: #991637;
  }    
  
  #dropdownnav li {
      border-left: none; border-right: none; border-top: none; border-bottom: none; margin: 0 5px 5px 0px; width: auto; float: left; position: relative;
  }
  
  #dropdownnav li ul li a {
      color: #FFFFFF;
  }
  
  #dropdownnav li ul li:hover a, #dropdownnav li ul li:hover a:hover, #dropdownnav li ul li.hover a, #dropdownnav li ul li.hover a:hover { 
      background: #991637; color: #FFFFFF;
  }
  
  #dropdownnav li ul li:hover li a, #dropdownnav li ul li.hover li a {
      background: #ffffff; color: #333366;
  }
  
  #dropdownnav li:hover a, #dropdownnav li.hover a {
      color: #000000; background: #FFFFFF;
  }
  
  #dropdownnav ul li:hover ul li:hover span {
      color: #ffffff;
  }
  
  #dropdownnav ul li:hover ul li:hover span {
      color: #ffffff;
  }
  
#asidenav {
    background: #2d682e; border: none;
}



#asidenav li a {
      color: #FFFFFF; border-bottom:none; border-top:none;background:#2d682e;

  }


#asidenav ul {
    border-top: none;    
}



  #asidenav li a:hover, #asidenav li a:focus, #asidenav li a.active {
      color: #000000; position: relative; background: #8da66f;
  }
  
#logocontainer h1 {
    text-shadow: none;
}


      /* site navigation end */

/* slideshow module */




#slideshowmodule {
    background: #000000;
}

#slideshownavigation li.ui-tabs-nav-item a:hover, #slideshownavigation li.ui-tabs-nav-item a:focus, #slideshownavigation li.ui-tabs-nav-item a:active {
    background: #991637; outline: none;
}

#slideshownavigation li.ui-tabs-nav-item.ui-tabs-selected a {
    background: #991637;color:#ffffff;
}
/* slideshow module end */


}
